/***
 * Theme Name: FC WordPress
 * Author: Forge Creative Limited
 * Author URI: http://www.forge.co.nz/
 * Description: Forge Creative Child Theme
 * Version: 5.4.2
 * Template: dt-the7
 */

@import 'css/main.css';
@-webkit-keyframes bounceright {
	0%, 20%, 60%, 100% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}

	40% {
		-webkit-transform: translateX(-80px);
		transform: translateX(-20px);
	}

	80% {
		-webkit-transform: translateX(-10px);
		transform: translateX(-10px);
	}
}

/**** Header ****/
body #phantom * { color: #fff; }
body .from-centre-line > li.act:not(:hover) > a .menu-item-text:before { display: none; }
body .lines, body .lines:after, body .lines:before { height: 3px; }
body .main-nav li.menu-item-home a span.menu-item-text { display: none; }

/**** Typography *****/
body #page .text-hierarchy2 * { font-size: 17px; line-height: 22px; font-weight: 300; color: #1F4092; }
body #page .text-hierarchy3 * { font-size: 12px; line-height: 16px; font-weight: 300; color: #1C3F94; }
body #page .text-hierarchy3 a { text-decoration: none; }
body #page .text-white * { color: #fff; }
body #page .lightblue-heading * { font-size: 20px; line-height: 24px; font-weight: 700; color: #0093D0; }

/**** Globals ****/
body #page #content .aio-icon-description { margin-top: 0; text-align: left; }
body #page #content .aio-icon-header, body #page #content .align-icon { text-align: left !important; }
body #page #content .aio-icon-description a { text-decoration: none; }
body .default-btn-shortcode {   white-space: normal;}

/**** Home Page ****/
body.home .width-control > .vc_column-inner > .wpb_wrapper { max-width: 450px; margin: 0 auto;  }
body.home .sec1 .wpb_column.vc_col-sm-6:before { content: ''; display: block; width: 100%; background-color: #DFEDF3; bottom: -120px; margin-left: -100%; } /*height: 100vh;*/
body.home .sec-header-title { padding-top: 15%; }
body.home .sec1 { margin-bottom: 5%; }
body.home .sec2-links p { border-bottom: 1px solid rgba(0,0,0,0.15); padding-bottom: 15px; }
body.home .sec2-links a { text-decoration: none; width: 100%; position: relative; display: block; }
body.home .sec2-links a:after { display: block; position: absolute; right: 0; content: '\f30b'; font-family: 'Font Awesome 5 Free'; font-weight: 900; top: 0; }
body.home .sec2-links a:hover:after { animation: bounceright 1s; }
body.home .vc_row .form-sec .vc_column-inner { margin-left: 5%; }
body .shadow-box .vc_column-inner { box-shadow: 0px 1px 10px rgba(0,0,0,0.15); -webkit-box-shadow: 0px 1px 10px rgba(0,0,0,0.15); -moz-box-shadow: 0px 1px 10px rgba(0,0,0,0.15); }
body.home .sec4:before { content: ''; display: block; width: 100%; height: 600px; background-color: #DFEDF3; position: absolute; bottom: -300px; left: 0; }
body.home .sec5-links a { text-decoration: none; display: inline-block; }
body.home .sec5-links a:after { display: inline-block; content: '\f30b'; font-family: 'Font Awesome 5 Free'; font-weight: 900; margin-left: 50px }
body.home .sec5-links a:hover:after { animation: bounceright 1s; }
body.home .sec6 .aio-icon-header h3.aio-icon-title { font-size: 17px; line-height: 22px; font-weight: 600; }
body.home .sec6 .aio-icon-description .aio-icon-read { margin-top: 20px; }
body.home .sec6 .aio-icon-description .aio-icon-read .fas { margin-left: 50px; }
body.home .sec6 .aio-icon-description .aio-icon-read:hover .fas { animation: bounceright 1s; }
body.home .sec6 .vc_column-inner { padding: 40px 25px; }
body .sec6 .aio-icon-img .img-icon { max-height: 200px; width: auto; margin: 0 auto; }
body:not(.home) .sec6 .aio-icon-component { margin-top: 25px; margin-bottom: 25px; }


@media screen and (max-width: 769px) {
	body #page #content .btn-desktop { display: block; }
	body.home .sec1 { margin-bottom: 0% !important; }
	body.home .sec-header-title { padding-top: 30% !important; }
	body.home .enquire-today-sec { padding-top: 10% !important; }
	body.home .vc_row .form-sec .vc_column-inner { margin-left: 0% !important; }
	body #page #content .aio-icon-header, body #page #content .align-icon { text-align: center !important; }
	body #page #content .aio-icon-description { margin-top: 0; text-align: center !important; }
}

@media screen and (min-width: 770px) {
	body #page #content .btn-mobile { display: none; }
}

@media screen and (max-width: 767px) {
	body.home .sec1 { background-color: #DFEDF3; margin-top: 50px;}
	body.home .sec4 { background-color: #DFEDF3; }
	body.home #scroll-down { display: none; }
	body.home #below-fold { margin-top: -75px; }
	
}

@media screen and (min-width: 767px) {
	body.home .sec2-links { padding-left: 90px; }
	body.home .image-overlap { margin-left: -80px; }
}

/**** Buttons *****/
body #page a.dt-btn { border-radius: 50px; border: 2px solid #1C3F94; }
body #page a.dt-btn.btn-style1 { font-size: 12px; line-height: 14px; background-color: #0093D0 !important; border: 2px solid #0093D0; padding: 10px 20px; margin-right: 15px; }
body #page a.dt-btn.btn-style1:hover { background-color: #fff !important; border: 2px solid #0093D0; padding: 10px 20px; color: #0093D0 !important; }
body #page a.dt-btn.btn-circle { width: 175px; height: 175px; border-radius: 100%; padding: 73px 30px 10px 30px; text-align: center; }

/**** Small Elements *****/
body #scroll-down a:after { display: block; height: 10px; width: 14px; content: '\f309'; font-family: 'Font Awesome 5 Free'; font-weight: 900; color: #0093D0; }

/**** FAQ ****/
body #page #content .vc_toggle h3.vc_custom_heading { font-size: 24px !important; line-height: 28px !important; }

/**** Footer ****/
body #footer .widget-title { font-size: 20px; line-height: 24px; font-weight: 600; margin-bottom: 15px; }
body #footer .widget_text .textwidget { font-size: 30px; line-height: 34px; font-weight: 700; }
body #footer #text-3.widget_text .textwidget a { display: block; margin-bottom: 10px; }
body #footer a.dt-btn.btn-style2 { background-color: #0093D0 !important; border: 2px solid #0093D0; }
body #footer a.dt-btn.btn-style2:hover { background-color: #fff !important; border: 2px solid #0093D0; color: #0093D0 !important; }
.home-form fieldset {
    border: 0px !important;
}